Subject: Leaf Preservation - how?

From: Joanna Lee <[email-masked]>
Date: 16 Feb 1996 05:46:49 GMT

Hello
         I've been interested in preserving the veins of leaves for a 
long time but don't know how to. Does anybody know how to get only the 
veins of the leaves in the original shape (besides letting it rot 
naturally)?

Thanks